/*----列表--开始--*/
.product_list {
	width: calc(100% - 3.85rem - 0.2rem);
}

.product_box {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 0.93rem;
}

/*列表左侧导航*/
.product_nav {
	width: 3.85rem;
}

.leftNav {
	background: rgba(233, 233, 233, 0.35);
}

.leftNav .leftNavTop {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: 0.9rem;
	line-height: 9rem;
	background: #003B83;
	width: 100%;
	padding-left: 0.56rem;
	border-radius: 4px 4px 0 0;
}

.leftNav .leftNavTop img {
	width: 0.36rem;
	height: 0.36rem;
}

.leftNav .leftNavTop span {
	color: #fff;
	margin-left: 0.12rem;
}

.lef-nav-box {
	padding-top: 0.2rem;
	min-height: 9rem;
}

.lef-nav-box ul li a {
	display: flex;
	line-height: 0.55rem;
	margin-left: 0.56rem;
	margin-right: 0.32rem;
	position: relative;
	transition: all 0.5s ease;
	align-items: center;
	padding-left: 0.14rem;
}

.lef-nav-box ul li a.active, .lef-nav-box ul li a:hover {
    font-weight: 400;
    color: #003B83;
}

.lef-nav-box ul li a img {
	position: absolute;
	height: 0.1rem;
	width: auto;
	right: 50%;
	transition: all 0.5s ease;
	opacity: 0;
}

.lef-nav-box ul li a.active img,
.lef-nav-box ul li a:hover img {
	right: 0;
	opacity: 1;
}

.lef-nav-box ul li a::before {
	content: "";
	display: inline-block;
	width: 0.02rem;
	height: 0;
	position: absolute;
	background: #003B83;
	transition: all 0.5s ease;
	left: -0.14rem;
}

.lef-nav-box ul li a.active::before,
.lef-nav-box ul li a:hover::before {
	height: 0.16rem;
}

.lef-nav-box ul li a::after {
	content: "";
	display: inline-block;
	width: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.5s ease;
	height: 1px;
	background: #003B83;
}

.lef-nav-box ul li a.active::after,
.lef-nav-box ul li a:hover::after {
	width: 100%;
}


/*列表-全部产品title*/
.conHead {
	border-bottom: 1px solid #D9D9D9;
	padding-bottom: 0.15rem;
	margin-top: 0.38rem;
}

.conHead span {
	color: #141414;
	font-weight: 350;

}